Skip to content

Get Creative Workbench

GET
/v1/policy/canvas/creative-workbench
curl --request GET \
--url 'https://example.com/v1/policy/canvas/creative-workbench?tenant_id='
tenant_id
Tenant Id
string
""
x-pomerium-jwt-assertion
Any of:
string

Successful Response

Media typeapplication/json
CreativeWorkbenchOut
object
tenant_id
required
Tenant Id
string
canvas_key
Canvas Key
string
default: creative-workbench
yaml_text
required
Yaml Text
string
graph
Graph
object
key
additional properties
any
updated_by
Updated By
string
""
updated_at
Updated At
string
""
document
Document
Example
{
"canvas_key": "creative-workbench",
"updated_by": "",
"updated_at": ""
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}